driver 2.x support

21 views
Skip to first unread message

Frederick Cheung

unread,
Aug 6, 2017, 2:16:29 PM8/6/17
to MongoMapper
Hi,

I've been doing some work on getting mongomapper to run against version 2.x of the mongo driver over at:


The mongomapper and plucky test suites are green and I haven't run into anymore mongomapper specific problems when updating some apps I maintain (expect a bumpy upgrade though - lots of changes to how the driver works / behaves, I'm working on a list of changes that might catch people out). I would love it if more people could kick the tires on this one.

You'll need both this fork & the fork of plucky.

Thanks,

Fred

jamieorc

unread,
Aug 7, 2017, 4:41:50 PM8/7/17
to MongoMapper
Hope to get some time with it this or next week.
Reply all
Reply to author
Forward
0 new messages